<template name="modalDisplayInternship">
    <div id="modalDisplayInternship" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">{{internship.title}}</h4>
                </div>
                <div class="modal-body">
                    Proposé par {{{author}}}
                    <div class="panel panel-default">
                        <div class="panel-body">{{{internship.teasing}}}</div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">Description</div>
                        <div class="panel-body">{{{internship.summary}}}</div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">Profil</div>
                        <div class="panel-body">{{{internship.profile}}}</div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
                </div>
            </div>
        </div>
    </div>
</template>
